Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
./Ethereum\ Wallet --nodiscover
./Ethereum\ Wallet --nodiscover
[2017-10-23 12:02:14.822] [INFO] main - Running in production mode: true
[2017-10-23 12:02:14.860] [INFO] EthereumNode - undefined 'fast' 'fast'
[2017-10-23 12:02:14.861] [INFO] EthereumNode - Defaults loaded: geth test fast
[2017-10-23 12:02:15.192] [INFO] main - Starting in Wallet mode
[2017-10-23 12:02:15.312] [INFO] Db - Loading db: /Users/zen/Library/Application Support/Ethereum Wallet/mist.lokidb
[2017-10-23 12:02:15.321] [INFO] Windows - Creating commonly-used windows
[2017-10-23 12:02:15.322] [INFO] Windows - Create secondary window: loading, owner: notset
[2017-10-23 12:02:15.477] [INFO] updateChecker - Check for update...
[2017-10-23 12:02:18.363] [INFO] Windows - Create primary window: main, owner: notset
[2017-10-23 12:02:18.372] [INFO] Windows - Create primary window: splash, owner: notset
[2017-10-23 12:02:18.810] [INFO] ipcCommunicator - Backend language set to: en
[2017-10-23 12:02:19.159] [INFO] (ui: splashscreen) - Web3 already initialized, re-using provider.
[2017-10-23 12:02:19.208] [INFO] (ui: splashscreen) - Meteor starting up...
[2017-10-23 12:02:19.376] [INFO] ClientBinaryManager - Initializing...
[2017-10-23 12:02:19.377] [INFO] ClientBinaryManager - Checking for new client binaries config from: https://raw.githubusercontent.com/ethereum/mist/master/clientBinaries.json
[2017-10-23 12:02:19.675] [INFO] ClientBinaryManager - Initializing...
[2017-10-23 12:02:19.675] [INFO] ClientBinaryManager - Resolving platform...
[2017-10-23 12:02:19.675] [INFO] ClientBinaryManager - Calculating possible clients...
[2017-10-23 12:02:19.676] [INFO] ClientBinaryManager - 1 possible clients.
[2017-10-23 12:02:19.676] [INFO] ClientBinaryManager - Verifying status of all 1 possible clients...
[2017-10-23 12:02:19.677] [INFO] ClientBinaryManager - Verify Geth status ...
[2017-10-23 12:02:19.712] [INFO] ClientBinaryManager - Checking for Geth sanity check ...
[2017-10-23 12:02:19.713] [INFO] ClientBinaryManager - Checking for Geth sanity check ...
[2017-10-23 12:02:19.713] [INFO] ClientBinaryManager - Checking sanity for Geth ...
[2017-10-23 12:02:19.716] [INFO] ClientBinaryManager - Checking sanity for Geth ...
[2017-10-23 12:02:20.038] [INFO] Sockets/node-ipc - Connect to {"path":"/Users/zen/Library/Ethereum/geth.ipc"}
[2017-10-23 12:02:20.040] [INFO] Sockets/node-ipc - Connected!
[2017-10-23 12:02:20.040] [INFO] NodeSync - Ethereum node connected, re-start sync
[2017-10-23 12:02:20.041] [INFO] NodeSync - Starting sync loop
[2017-10-23 12:02:20.041] [INFO] Sockets/3 - Connect to {"path":"/Users/zen/Library/Ethereum/geth.ipc"}
[2017-10-23 12:02:20.042] [INFO] Sockets/3 - Connected!
[2017-10-23 12:02:20.042] [INFO] main - Connected via IPC to node.
[2017-10-23 12:02:20.070] [INFO] (ui: splashscreen) - Network is Testnet #3 (Ropsten)
[2017-10-23 12:02:20.070] [INFO] (ui: splashscreen) - Network is Testnet #3 (Ropsten)
[2017-10-23 12:02:21.887] [INFO] updateChecker - App is up-to-date.
[2017-10-23 12:02:38.502] [INFO] NodeSync - Sync has been skipped
[2017-10-23 12:02:38.502] [INFO] main - Loading Interface at file:///Applications/Ethereum Wallet.app/Contents/Resources/app.asar/interface/wallet/index.html
[2017-10-23 12:02:38.557] [INFO] NodeSync - Sync loop ended
[2017-10-23 12:02:38.758] [INFO] Sockets/2 - Connect to {"path":"/Users/zen/Library/Ethereum/geth.ipc"}
[2017-10-23 12:02:38.759] [INFO] Sockets/2 - Connected!
[2017-10-23 12:02:39.644] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.645] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.645] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.645] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.645] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.646] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.646] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.647] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.647] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.647] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.647] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:39.647] [WARN] (ui: browser) - %cUnhandled rejection VersionError: The requested version (1) is less than the existing version (2). color: red
[2017-10-23 12:02:42.316] [INFO] (ui: browser) - Connect to node...
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.